.card-flex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    
}

.card-agenda {
    align-items: center;
    align-content: space-around;
    padding: 1em;
    max-width: 33% ;
}

.card-img-top-agenda {
    max-width: 100%;
    width: 400px;
    height: 300px;
    border-radius: 5%;
    position: relative;
    object-fit: cover;
}

.card-body-agenda {
    max-width: 100%;
    width: 400px;
    height: 450px;
    padding: 1.5em;
    border: 1px solid var(--theme-color-first);
    border-radius: 5%;
    background-color: white;
    position: relative;
}

.card-title-agenda, .card-title-agenda-site {
    color: var(--theme-color-first);
}
h2 {
    font-size: 1.7rem;
    text-transform: uppercase;
}

h3 {
    font-size: 1.6rem;
    color: var(--theme-color-third-lighten30);
}
h4 {
    font-size: 1.4rem;
}

.card-title-agenda-site {
    font-size: 1.2rem;
    font-style: italic;
}

h5 {
    font-size: 1.2rem;
    font-weight: lighter ;
}

.card-text-agenda-prices {
    font-size: 1rem;
    text-decoration: underline ;
}

.card-text-agenda-open {
    font-size: 1rem;
    font-style: italic;
}

#reservation {
    display: inline-block;
    bottom: 5px;
    right: 5px;
    padding: 1rem 1rem;
    border-radius: .8rem;
    position: absolute;
}

#reservation {
    color: var(--theme-color-second);
    background-color: var(--theme-color-first);
}


@media all and (max-width: 1300px) {
    .card-agenda {
        max-width: 50%;
    }
    .card-img-top-agenda { 
        order: 1; 
        align-items: center;
    }
    .card-body-agenda { 
        order: 2; 
    }
}

@media all and (max-width: 860px) {
    .container-fluid {
        padding: 0px;
    }
    .card-agenda {
        max-width: 100%;
        padding: 1em;
    }
    .card-img-top-agenda { 
        order: 1; 
        align-items: center;
    }
    .card-body-agenda { 
        order: 2; 
    }
}


br {
    padding: 1rem;
}


